@charset "UTF-8";
/* CSS Document */

body {
	background-image: url(/_assets/img/home-bg.jpg);
	background-color: #f3f3f3;
  	background-repeat: repeat-x;
  	background-position: top center;
}

@media (min-width: 992px) { 
body {
background-image: url(/_assets/img/home-bg-lg.jpg);		
}
}

a, a:link, a:visited, a:hover, a:active, a:focus  {
	color: #269ABC;
}

#mainNav {
	background:#ee9800;
	border-right-color:#c77e00;
}

#sidebarSocial {
	background:#c77e00;
	padding: 10px 0;
}

#sidebar-search .input-group-addon {
	border-color:#C77E00;
}

#siteMenu .list-group-item.primary, #siteMenu .list-group-item.secondary {
	background:#c77e00;
}

#siteMenu .list-group-item.collapsed:hover {
		background:#c77e00 !important;
}
@media (min-width: 992px) { 
#home-welcome {
	width:60%;
}
}

#home-welcome .input-group-addon {
	background:#EC971F;
}

#home-welcome .input-group-addon .btn-link {
	color:#fff;
}


.home-listings .dir-listing {
	background:#fff;
	text-align:center;
	-webkit-box-shadow: 15px 0px 30px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 15px 0px 30px rgba(0, 0, 0, 0.2);
    box-shadow: 15px 0px 30px rgba(0, 0, 0, 0.2);
}

.home-listings .dir-listing h3 {
	font-size:20px;
	height:50px;
}

.dir-meta {
	padding:0px 15px;
}

.home-dir-image img {
	width:80%;
}

.home-dir-image {
	display:block;
	overflow:hidden;
	width:100%;
	height:220px;
	text-align:center;
	background:#F3F3F3;
}

.pagination.webapp {
	display:none;
}

#home-lg-btns i {
opacity:0.4;
color:#fff;
}

#home-lg-btns a {
	color:#fff;
}

#home-lg-btns h3 {
	font-size:16px;
	margin-top:10px;
}

#home-lg-btns .btn-lg {
padding:20px 0;
}

#home-welcome {
	margin-top:10%;
}

h1#large-welcome {
	color:#fff;
	font-family:'Great Vibes',sans-serif;
	font-size:70px;
}

h1#large-mob-welcome {
	color:#fff;
	font-family:'Great Vibes',sans-serif;
	font-size:50px;
}

#gp-latest, #event-latest, #dir-latest {
	width:100%;
}

#gp-latest .heading {
	background:#269ABC;
	padding:10px 20px;
	color:#fff;
	width:100%;
	margin-bottom:15px;
}

#gp-latest .this-arrow {
	background-image:url(/_assets/img/home-this-arrow.png);
	background-position: left 10% top 0px;
	background-repeat:no-repeat;
	height:19px;
	width:100%;
}

#event-latest .heading {
	background:#812071;
	padding:10px 20px;
	color:#fff;
	width:100%;
	margin-bottom:15px;
}

#event-latest .this-arrow {
	background-image:url(/_assets/img/home-this-events-arrow.png);
	background-position: left 37% top 0px;
	background-repeat:no-repeat;
	height:19px;
	width:100%;
}

.navbar-fixed-top {
	background:#C77E00;
}

#dir-latest .heading {
	background:#D9534F;
	padding:10px 20px;
	color:#fff;
	width:100%;
	margin-bottom:15px;
}

#dir-latest .this-arrow {
	background-image:url(/_assets/img/home-this-dir-arrow.png);
	background-position: left 64% top 0px;
	background-repeat:no-repeat;
	height:19px;
	width:100%;
}

.what-is-message p {
	color:#666;
	line-height:1.6em;
	font-size:16px;
}

/** Article List **/

.library-image-thumbnail {
	border:3px solid #fff;
	outline:1px solid #ddd;
}

.gp-article, #article-detail {
	-webkit-box-shadow: 15px 0px 30px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 15px 0px 30px rgba(0, 0, 0, 0.2);
box-shadow: 15px 0px 30px rgba(0, 0, 0, 0.2);
}

.gp-article .panel {
	border-width:0px;
}

.gp-article .description p {
	line-height:1.4em;
}

.gp-article h3 {
	font-size:18px;
	font-weight:700;
	margin-top:0px;
	padding:0px;
}

@media(min-width:768px)  { 
.gp-article h3 {
	height:60px;
}

/** Event List **/

.library-image-thumbnail {
	border:3px solid #fff;
	outline:1px solid #ddd;
}

.event-item, #article-detail {
	-webkit-box-shadow: 15px 0px 30px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 15px 0px 30px rgba(0, 0, 0, 0.2);
box-shadow: 15px 0px 30px rgba(0, 0, 0, 0.2);
}

.event-item .panel {
	border-width:0px;
}

.event-item h3 {
	font-size:18px;
	font-weight:700;
	margin-top:0px;
	padding:0px;
}



	

